Scrum - To do #1421

User story # 1406 (Resolved): Filter PB, PB burndown & release plan by project

Add filter by project on PB board view
2017-08-17 21:33 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzélez Montafa
Blocked: No

Estimated time:

0.00 hour

Description

Associated revisions

Revision 364d3bb4 - 2017-08-18 06:34 - Emilio Gonzalez Montafa
[#1421] Add project filter at PB view to filter rendered PBls

History

#1 - 2017-08-18 06:34 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
